Subject: Indicator of packet/s in tcp

From: tino <[email-masked]>
Date: Fri, 03 Feb 2012 16:11:12 +0100

Hi everybody,

It is the first time I write here, so I hope I am not making any mistake.

I am currently trying to understand the tcp part of the kernel, in order 
to develop a project I have in mind.
I need to know if it exists something like byte/s, or packet/s received, 
associated to every sock structure.

I already had a look at struct sock, and tcp_sock, but I didn't find 
anything like that.
Could you help me in any way?

Sorry for my poor english, but if you can't understand what I am saying, 
I will be happy to explain better.

Thanks,

Tino